{{ partial "header.html" . (dict "context" . "nfade" true) }}

    <section class="section rad-animation-group pb-0" id="about">
        <div class="container">
          <div class="row d-flex flex-column-reverse flex-md-row">
                {{ $pag := .Paginate .Pages }}
                {{ range $pag.Pages }}
                    {{ partial "post-stub.html" . }}
                {{ end }}
                
            </div>
            
            <div class="post-navigation">
                {{ partial "pagination.html" . }}
            </div>
        </div>
    </section>

{{ partial "footer.html" . }}